Page MenuHomePhabricator

Convert Insider to use extension registration
Closed, ResolvedPublic

Description

The Insider extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:32 PM
Liuxinyu970226 set Security to None.
MtDu claimed this task.Jan 10 2016, 11:55 PM
MtDu added a subscriber: MtDu.

I'll work on this.

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 10 2016, 11:55 PM

Change 263311 had a related patch set uploaded (by MtDu):
Convert Insider extension to use new registration

https://gerrit.wikimedia.org/r/263311

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 10 2016, 10:39 PM
Florian closed this task as Resolved.Jul 11 2016, 7:06 PM

Change 263311 merged by jenkins-bot:
Convert Insider extension to use new registration

https://gerrit.wikimedia.org/r/263311